Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2364-1: Recommended update for growpart
openSUSE Recommended Update: Recommended update for growpart
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2364-1
Rating: low
References: #998378
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update provides growpart 0.29, which brings the following
enhancements and fixes:

- Fix use of partx with newer util-linux versions.
- Fix some issues in error path reporting.
- Capture output of 'partx --help' as older versions do not support that
flag and send output to standard error.
- Fix bug when growing partitions on disks greater than 2TB.
- Support sfdisk 2.26 or newer, and support gpt partitions with sfdisk.

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1114=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

growpart-0.29-7.1


References:

https://bugzilla.suse.com/998378


< Previous Next >
This Thread
  • No further messages